Как установить точки доступа в Windroy ?

? Paul Verest @ | Original: StackOverFlow
---

Я только начал с http://windroy.com/

Как установить приложения в Windroy ?

Я могу скопировать файлы с расширением .apk в windroy_rootsystemapp, но потом мне нужно перезапустить Windroy .

Я проверил веб-сайт и файлы в windroy_root, нет никаких реальных документов. Не также нет какого-либо App Store.

---

Top 5 ответ

1Eric Mauricio @

Прежде, чем я прочитал ваш пост, я был не в состоянии установить .apk файл в Windroy но с использованием вашей информации, мне удалось сделать .

Download the Apk Installer and put it in windroy_rootsystemapp. I used this link http://www.appsapk.com/apk-installer/ Start Windroy Go to Apps screen and you will see "Apk Installer" icon Call it and navigate to where you put the .apk that you want to install Double Click on .apf file

Спасибо ихорошего дня .

Eric

2Ranukesh Raj Shah @

То, что вы должны сделать, это загрузить любой пусковой от доверенного сайта и поместить его в " windroy_rootsystemapp " . Затем поместите приложений, которые вы хотите установить в " windroy_rootmntsdcard " и выполнить Windroy .

После загрузки вы можете выбрать запуска вы просто поместили в « windroy_rootsystemapp " .

3Chico @

Это для тех, используя новую версию windroy . Новая версия v4.0.3 пытается подражать Android 4.0.3, но проблема в том, что я побежал в том, что не так много apks будет работать правильно. Это, как сказал, что вы, возможно, придется сделать несколько попыток, прежде чем вы найдете АПК, которая будет работать, нопростой способ установки apks является использование файлового менеджера, потому что это дает вам доступ к файловой системе для выполнения других задач, а также.

Файловый менеджер, который я выбрали это Arc Файловый менеджер, Go мастер-файл работает как хорошо, но большинство шт не открыли авто особенность, которая делает Перейти файла Мастер раздражает, Триумфальная грузе повернуть плюс он загружает в ландшафтном режиме для более удобного использования . Я надеюсь, что это помогает Вы, если ваш работает 4.0.3 или решите использовать его в будущем.